from django.shortcuts import render
from django.urls import path
from . import views
# Create your views here.
urlpatterns = [
    path('folder_list/', views.folder_list, name='folder_list'),
    path('add_folder/', views.add_folder, name='add_folder'),
    path('delete_folder/', views.delete_folder, name='delete_folder'),
    path('get_first_folder/', views.get_first_folder, name='get_first_folder'),
]